Productos


Todos los productos
LogMeIn Rescue
Rescue Lens
LogMeIn Central
LogMeIn Pro
LogMeIn Backup
LogMeIn Hamachi
RemotelyAnywhere
BoldChat
join.me
LastPass
Xively

Contáctenos

Llámenos Cerrar X
Puede ponerse en contacto con nosotros en el:

Spain: 900-937655
Mexico: 001-800-514-5871
US: 1-866-478-1805

Haga clic aquí para acceder a otros números de teléfono

Nuestro equipo de asistencia técnica está disponible desde las 19:30 del domingo a las 21:00 del viernes, hora del este (EE. UU. y Canadá)
Bienvenido al servicio de asistencia técnica de LogMeIn
Restablecer búsqueda
Buscar

Artículo

Requisitos del sistema de LogMeIn Rescue

« Volver

Information

 
Answer

Requisitos del sistema del dispositivo de escritorio del técnico

El ordenador que ejecute la Consola de técnico de LogMeIn Rescue debe cumplir con los siguientes requisitos del sistema.

Importante: Asegúrese de que utiliza con LogMeIn Rescue tecnología de terceros actualizada y que recibe soporte oficial. LogMeIn Rescue está diseñado para su uso con productos y servicios de terceros (navegadores, sistemas operativos, etc.) que reciben soporte oficial de sus proveedores correspondientes y están correctamente mantenidos por el usuario final (revisiones y actualizaciones más recientes instaladas). Más información

Versión independiente de la Consola de técnico:

  • Microsoft Windows 7, 8, 8.1, 10 y Vista
  • Apple Macintosh OS X 10.7 (Lion) y superior para la Consola de técnico en ordenadores Mac
  • Conexión activa a Internet (RDSI o más rápida si va a realizar tareas de control remoto o visualización remota)
  • Hasta 100 MB de memoria y 20 MB adicionales por cada sesión de control remoto
  • Hasta 30 MB de espacio de almacenamiento y 20 MB para todas las simulaciones de teléfonos inteligentes

Requisitos adicionales para la Consola de técnico basada en navegador:

  • Windows Server 2008, Windows Server 2012 (incluidas las versiones de 64 bits de cada uno de ellos)
  • Internet Explorer 7, 8, 9, 10, 11, con compatibilidad con cifrado de 128 o 256 bits
  • Actualmente no se admite Chrome
  • Firefox versión 43 y superiores ya no es compatible, debido a cambios en su política de complementos

Requisitos para usar la versión para colaborador de la Consola de técnico:

  • Microsoft Windows 7, 8, 8.1, 10 y Vista
  • Una conexión a Internet activa 
  • Hasta 100 MB de memoria y 20 MB adicionales por cada sesión de control remoto

Requisitos del sistema del dispositivo de escritorio del cliente

Los técnicos que utilicen LogMeIn Rescue pueden brindar asistencia remota a ordenadores que cumplan con los requisitos del sistema siguientes:

  • Microsoft Windows 7, 8, 8.1, 10, Vista, Server 2008, Server 2012 (incluidas las versiones de 64 bits de cada uno de ellos).
  • Apple Macintosh OS X 10.4 (Tiger), 10.5 (Leopard), 10.6 (Snow Leopard), 10.7 (Lion), 10.8 (Mountain Lion), 10.9 (Mavericks), 10.10 (Yosemite) y 10.11 (El Capitan).
    Nota: El applet de Rescue que se ejecuta en Mac a través de Instant Chat es compatible únicamente con MAC OS X 10.6 (Snow Leopard) y versiones posteriores.
  • Para un rendimiento óptimo, el cliente debe conectarse a Internet a través de una conexión de banda ancha (T1, módems con cable, RDSI o DSL), también se admite marcado de 28K
  • 100 MB y 20 MB adicionales de memoria para cada sesión de control remoto (la colaboración de técnicos puede hacer que se produzcan sesiones de control remoto simultáneas en el dispositivo del cliente)

Elegir cómo gestionar las sesiones cuando se detecta un sistema operativo no compatible:

Puede darse el caso de que clientes que utilizan un sistema operativo no compatible intenten iniciar una sesión de Rescue. Los administradores tienen dos opciones disponibles en el Centro de administración, dentro de la ficha Ajustes globales de Sistema operativo de cliente no compatible > Si se detecta un sistema operativo no compatible:

  • Iniciar sesión de Instant Chat: envía al cliente a una sesión de Instant Chat.
  • No iniciar la sesión: muestra un mensaje al cliente en el que se le indica que la sesión no puede iniciarse porque está utilizando un navegador no compatible.

Requisitos del sistema del dispositivo móvil del cliente

Todos los dispositivos que ejecutan una plataforma compatible pueden recibir asistencia a través del complemento para móvil de LogMeIn Rescue. Para obtener más información, visite esta página: https://secure.logmeinrescue.com/helpdesk/mobilesupport/overview.aspx

Requisitos para usar la función Rescue Lens

Consola de técnico

  • Conexión a Internet con un ancho de banda mínimo de 100 KB/s
  • Se deben poder acceder a los siguientes recursos desde la red del técnico de asistencia técnica y del cliente:
    • Grupo de dominio *.logmeinrescue.com
      Nota: A los clientes empresariales de Rescue se les aplica el grupo de dominio *.logmeinrescue-enterprise.com.
    • Para que las redes filtren de forma explícita los puertos y los protocolos de destino salientes, se deben utilizar los siguientes puertos en Rescue: 15000 (tráfico UDP) o 443 (tráfico TCP) para sesiones multimedia de Rescue Lens
      Ejemplo: rescuemedia[XX-XX].logmeinrescue-enterprise.com:443

Aplicación para Android de Rescue Lens

  • Android 4.1 o versiones superiores (se recomienda Android 5.0 o superior)
  • CPU de doble núcleo (se recomienda de cuatro núcleos)
  • 1 GB de RAM (se recomiendan 2 GB de RAM)
  • 15 MByte de espacio libre
  • Cámara con enfoque automático y una resolución de 640*480 píxeles
  • Conexión a Internet con un ancho de banda mínimo de 50 KB/s (se recomienda 4G/LTE o Wi-Fi equivalente)

Aplicación para iOS de Rescue Lens

  • iOS 8 o superior
  • 15 MByte de espacio libre
  • Conexión a Internet con un ancho de banda mínimo de 50 KB/s (se recomienda 4G/LTE o Wi-Fi equivalente)
ProductLogMeIn Rescue

¿Le resulta útil este artículo?

 

   



Comentarios

Indíquenos de qué forma podemos mejorar este artículo.

Caracteres restantes: 255

 

Cerrar X